- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - s -

- ecore_sdl_init() : Ecore_Sdl.h
- ecore_sdl_shutdown() : Ecore_Sdl.h
- eet_shutdown() : Eet.h
- eet_sync() : Eet.h
- eeze_sensor_accuracy_get() : Eeze_Sensor.h
- eeze_sensor_async_read() : Eeze_Sensor.h
- eeze_sensor_free() : Eeze_Sensor.h
- eeze_sensor_new() : Eeze_Sensor.h
- Eeze_Sensor_Obj : Eeze_Sensor.h
- eeze_sensor_read() : Eeze_Sensor.h
- eeze_sensor_timestamp_get() : Eeze_Sensor.h
- Eeze_Sensor_Type : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_ACCELEROMETER : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_BAROMETER : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_GRAVITY : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_GYROSCOPE : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_LAST : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_LIGHT : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_MAGNETIC : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_MOTION_DOUBLETAP : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_MOTION_FACEDOWN : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_MOTION_PANNING : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_MOTION_SHAKE : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_MOTION_SNAP : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_ORIENTATION : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_PROXIMITY : Eeze_Sensor.h
- EEZE_SENSOR_TYPE_TEMPERATURE : Eeze_Sensor.h
- eeze_sensor_x_get() : Eeze_Sensor.h
- eeze_sensor_xy_get() : Eeze_Sensor.h
- eeze_sensor_xyz_get() : Eeze_Sensor.h
- eeze_shutdown() : Eeze.h , Efreet.h , Eio.h , Embryo.h
- embryo_swap_32() : Embryo.h
- emotion_shutdown() : Emotion.h
- EMOTION_SLEEP : Emotion.h
- Emotion_Suspend : Emotion.h
- EPhysics_Shape : EPhysics.h
- ephysics_shape_del() : EPhysics.h
- ephysics_shape_load() : EPhysics.h
- ephysics_shape_new() : EPhysics.h
- ephysics_shape_point_add() : EPhysics.h
- ephysics_shape_save() : EPhysics.h
- ephysics_shutdown() : EPhysics.h , Evas_Common.h
- Evas_Smart : Evas_Common.h
- evas_smart_callback_description_find() : Evas_Common.h
- evas_smart_callbacks_descriptions_get() : Evas_Common.h
- Evas_Smart_Cb : Evas_Common.h
- Evas_Smart_Cb_Description : Evas_Common.h
- Evas_Smart_Class : Evas_Common.h
- evas_smart_class_get() : Evas_Common.h
- evas_smart_class_inherit : Evas_Common.h
- evas_smart_class_inherit_full() : Evas_Common.h
- EVAS_SMART_CLASS_INIT_NAME_VERSION : Evas_Common.h
- EVAS_SMART_CLASS_INIT_NAME_VERSION_PARENT : Evas_Common.h
- EVAS_SMART_CLASS_INIT_NAME_VERSION_PARENT_CALLBACKS : Evas_Common.h
- EVAS_SMART_CLASS_INIT_NULL : Evas_Common.h
- EVAS_SMART_CLASS_INIT_VERSION : Evas_Common.h
- evas_smart_class_new() : Evas_Common.h
- EVAS_SMART_CLASS_VERSION : Evas_Common.h
- EVAS_SMART_DATA_ALLOC : Evas_Common.h
- evas_smart_data_get() : Evas_Common.h
- evas_smart_free() : Evas_Common.h
- Evas_Smart_Interface : Evas_Common.h
- evas_smart_legacy_type_register() : Evas_Common.h
- EVAS_SMART_SUBCLASS_IFACE_NEW : Evas_Common.h
- EVAS_SMART_SUBCLASS_NEW : Evas_Common.h
- evas_smart_usage_get() : Evas_Common.h
- evas_string_char_len_get() : Evas_Common.h
- evas_string_char_next_get() : Evas_Common.h
- evas_string_char_prev_get() : Evas_Common.h
- evil_shutdown() : evil_main.h
- evil_sockets_init() : evil_unistd.h
- evil_sockets_shutdown() : evil_unistd.h
- setenv() : evil_stdlib.h
- strcasestr() : evil_string.h
- strptime() : evil_time.h
- strrstr() : evil_string.h
- strsep() : evil_string.h
- symlink() : evil_unistd.h